// Definiciones de pines
#define LDR_PIN A2 // Pin analógico al que está conectado el LDR

void setup() {
  Serial.begin(9600); // Inicializar comunicación serial
}

void loop() {
  // Leer el valor analógico del LDR
  int ldrValue = analogRead(LDR_PIN);
  
  // Imprimir el valor leído en el monitor serial
  Serial.print("Valor del LDR: ");
  Serial.println(ldrValue);
  
  // Esperar un breve período de tiempo antes de tomar otra lectura
  delay(500);
}
